body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 1.65em;
	background-color: #ffF;
	padding: 0;
	margin: 0;
	text-align: left;
}
a, div a, p a, ul li a {
  color: #009;
  }
a:hover {
  color: #333;
  }
h1, h2, h3, h4 {
	padding: 0;
	margin: 0;
  }
#ie_hack {
	width: 100%;
	text-align: center;
}
#body_container {
	margin-left: 100px;
	margin-right: 50px;
}
/* Top */
#header {
	padding: 10px 0 4px 0;
	margin: 0 0 4px 0;
	text-align: left;
}
/* Article */
.article_container {
	clear: right;
	text-align: left;
	padding-bottom:30px;
}
#footer {
  width: auto;
  margin: 0 auto;
  padding: 0;
  clear: both;
  font-size: 7pt;
  font-family: arial;
  color: #333;
  text-align: center;
  }
ul {
	list-style-type:none;
}
li {
	font-family:verdana,arial,sans-serif;
	font-size:10pt;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
}